//French
"File Preview"="Aper&#231;u du fichier";//Aperçu du fichier
"Author"="Auteur:";//
"Copyright"="Copyright:";//
"Info"="Info:";//
"File Version"="Version du fichier:";//
"Creator"="Cr&#233;&#233; par (Logiciel):";//Créé par (Logiciel)
"Writer"="Enregistr&#233; par (Logiciel):";//Enregistré par (Logiciel)
"Date Created"="Date de cr&#233;ation:";//Date de création
"Date Saved"="Date de sauvegarde:";//
"Unit Scale"="Echelle des unit&#233;s:";//Echelle des unités
